<?php

$lang['samba_common_account_username'] = 'Account Username';
$lang['samba_common_active_directory_connector'] = 'Active Directory Connector';
$lang['samba_common_active_directory_connector_mode'] = 'Active Directory Connector Mode';
$lang['samba_common_active_directory_connector_mode_help'] = 'To change the Server Name, you will need to reconnect this system to Active Directory.';
$lang['samba_common_administrator'] = 'Administrator';
$lang['samba_common_administrator_account'] = 'Administrator Account';
$lang['samba_common_administrator_account_invalid'] = 'Administrator account is invalid.';
$lang['samba_common_administrator_password'] = 'Administrator Password';
$lang['samba_common_ads_realm'] = 'ADS Realm';
$lang['samba_common_app_description'] = 'The Samba Common app provides base libraries that can be used in both Samba 3 and Samba 4';
$lang['samba_common_app_name'] = 'Samba Common';
$lang['samba_common_audit_log'] = 'Audit Log';
$lang['samba_common_authentication_failure'] = 'Authentication failure.';
$lang['samba_common_auto'] = 'Automatic';
$lang['samba_common_bdc'] = 'Backup Domain Controller / BDC';
$lang['samba_common_bdc_only_supported_on_slave_systems'] = 'BDC is only supported on slave systems.';
$lang['samba_common_browseable'] = 'Browseable';
$lang['samba_common_change_password'] = 'Change Password';
$lang['samba_common_computer'] = 'Computer';
$lang['samba_common_computer_invalid'] = 'Computer is invalid.';
$lang['samba_common_computer_name'] = 'Computer Name';
$lang['samba_common_computer_name_invalid'] = 'Computer name is invalid.';
$lang['samba_common_computers'] = 'Computers';
$lang['samba_common_connection_to_server_failed'] = 'Connection to server failed.';
$lang['samba_common_connection_to_server_was_refused'] = 'Connection to server was refused';
$lang['samba_common_create_mask'] = 'Create Mask';
$lang['samba_common_custom_configuration'] = 'Custom Configuration';
$lang['samba_common_directory_unavailable'] = 'Directory is unavailable.';
$lang['samba_common_dns_forwarder_invalid'] = 'DNS forwarder is invalid.';
$lang['samba_common_dns_lookups'] = 'Windows DNS Lookups';
$lang['samba_common_domain_controller'] = 'Domain Controller';
$lang['samba_common_domain_controller_invalid'] = 'Domain controller is invalid.';
$lang['samba_common_domain_logons'] = 'Domain Logons';
$lang['samba_common_domain_logons_setting_invalid'] = 'Domain logons setting is invalid.';
$lang['samba_common_domain_master'] = 'Domain Master';
$lang['samba_common_domain_master_setting_invalid'] = 'Domain master setting is invalid.';
$lang['samba_common_domain_name_missing_in_ldap'] = 'Domain name missing in LDAP.';
$lang['samba_common_domain_or_workgroup'] = 'Windows Domain / Workgroup';
$lang['samba_common_domain_settings'] = 'Domain Settings';
$lang['samba_common_file_server'] = 'Samba File Server';
$lang['samba_common_file_share_not_found'] = 'File share not found.';
$lang['samba_common_force_smb1_protocol'] = 'Force SMB1 Protocol';
$lang['samba_common_go_to_group_manager'] = 'Go to Group Manager';
$lang['samba_common_go_to_user_manager'] = 'Go to User Manager';
$lang['samba_common_group_name_invalid'] = 'Group name is invalid.';
$lang['samba_common_home_directories'] = 'Home Directories';
$lang['samba_common_home_directory'] = 'Home directory is invalid.';
$lang['samba_common_hostname_conflicts_with_windows_domain'] = 'Hostname conflicts with Windows Domain.';
$lang['samba_common_idmap_backend_invalid'] = 'IDMAP backend is invalid.';
$lang['samba_common_initialize_bdc'] = 'Initialize BDC';
$lang['samba_common_initialize_master_help'] = 'Before digging into the detailed configuration options, you need to specify core Windows settings along with the password for the winadmin administrator account.  This special winadmin account is used for managing your Windows network.';
$lang['samba_common_initialize_slave_help'] = 'In slave mode, this system will be configured as a Backup Domain Controller (BDC).  Please specify the server name and enter your Windows Administrator (winadmin) password to join this system to the domain.';
$lang['samba_common_interfaces'] = 'Interfaces';
$lang['samba_common_join_domain'] = 'Join Domain';
$lang['samba_common_local_master'] = 'Local Master';
$lang['samba_common_local_master_setting_invalid'] = 'Local master setting is invalid.';
$lang['samba_common_logon_drive'] = 'Logon Drive';
$lang['samba_common_logon_drive_invalid'] = 'Login driver is invalid.';
$lang['samba_common_logon_home'] = 'Logon Home';
$lang['samba_common_logon_path'] = 'Logon Path';
$lang['samba_common_logon_script'] = 'Logon Script';
$lang['samba_common_master_node_needs_initialization'] = 'Master node needs to be initialized before proceeding.';
$lang['samba_common_master_node_should_be_pdc'] = 'Master node should be a PDC.';
$lang['samba_common_member_server'] = 'Member Server';
$lang['samba_common_mode'] = 'Mode';
$lang['samba_common_netbios_server'] = 'Samba NetBIOS Services';
$lang['samba_common_netlogon'] = 'Network Logon Service';
$lang['samba_common_netlogon_directory'] = 'Netlogon Directory';
$lang['samba_common_no_computers'] = 'No computers registered in this domain.';
$lang['samba_common_not_initialized'] = 'The Windows file and network system has not been initialized.';
$lang['samba_common_os_level'] = 'OS Level';
$lang['samba_common_os_level_setting_invalid'] = 'OS level is invalid.';
$lang['samba_common_password_invalid'] = 'Password is invalid.';
$lang['samba_common_path'] = 'Path';
$lang['samba_common_pdc'] = 'Primary Domain Controller / PDC';
$lang['samba_common_point_and_click_printing'] = 'Point and Click';
$lang['samba_common_preferred_master_setting_invalid'] = 'Preferred master setting is invalid.';
$lang['samba_common_preferredmaster'] = 'Preferred Master';
$lang['samba_common_printer_drivers'] = 'Printer Drivers';
$lang['samba_common_printer_spool'] = 'Printer Spool';
$lang['samba_common_printing'] = 'Printing';
$lang['samba_common_profiles'] = 'Profile Share';
$lang['samba_common_profiles_directory'] = 'Profiles Directory';
$lang['samba_common_public'] = 'Public';
$lang['samba_common_raw_printing'] = 'Raw';
$lang['samba_common_realm'] = 'Realm';
$lang['samba_common_realm_invalid'] = 'Realm is invalid.';
$lang['samba_common_realm_must_be_in_upper_case'] = 'Realm must be in upper case';
$lang['samba_common_reconnect_to_active_directory'] = 'Reconnect to Active Directory';
$lang['samba_common_recycle_bin'] = 'Recycle Bin';
$lang['samba_common_roaming_profiles'] = 'Roaming Profiles';
$lang['samba_common_samba_not_active'] = 'Your Windows Settings need to be initialized before you can manage computers.';
$lang['samba_common_security'] = 'Security Type';
$lang['samba_common_security_identifier'] = 'Security Identifier';
$lang['samba_common_security_share'] = 'Share';
$lang['samba_common_security_type_invalid'] = 'Security type is invalid.';
$lang['samba_common_security_user'] = 'User';
$lang['samba_common_server'] = 'Server';
$lang['samba_common_server_comment'] = 'Server Comment';
$lang['samba_common_server_comment_invalid'] = 'Server comment is invalid.';
$lang['samba_common_server_is_not_reachable'] = 'Server is not reachable';
$lang['samba_common_server_mode_invalid'] = 'Server mode is invalid.';
$lang['samba_common_server_name'] = 'Server Name';
$lang['samba_common_server_name_conflicts_with_windows_domain'] = 'Server name conflicts with Windows domain.';
$lang['samba_common_server_name_could_not_be_found'] = 'Server name could not be found, check DNS settings.';
$lang['samba_common_server_name_invalid'] = 'Server name is invalid.';
$lang['samba_common_server_response_took_too_long'] = 'Server response took too long, please try again.';
$lang['samba_common_server_settings'] = 'Server Settings';
$lang['samba_common_set_administrator_password'] = 'Set Administrator Password';
$lang['samba_common_share'] = 'Share Name';
$lang['samba_common_share_cdrom'] = 'CD-ROM Drive';
$lang['samba_common_share_ftp'] = 'Public FTP Server Folder';
$lang['samba_common_share_invalid'] = 'Share is invalid.';
$lang['samba_common_share_printers'] = 'Print Spool';
$lang['samba_common_share_public'] = 'Public Shared Folder';
$lang['samba_common_share_web'] = 'Public Web Server Folder';
$lang['samba_common_sid'] = 'SID';
$lang['samba_common_simple_server'] = 'Simple Server';
$lang['samba_common_slave_node_should_be_bdc'] = 'Slave node should be a BDC.';
$lang['samba_common_software_has_not_been_initialized'] = 'Software has not been initialized.';
$lang['samba_common_system_not_in_master_mode'] = 'System is not in master mode.';
$lang['samba_common_username_invalid'] = 'Username is invalid.';
$lang['samba_common_winbind_server'] = 'Samba Winbind';
$lang['samba_common_windows_10_support'] = 'Windows 10 Domain Logons';
$lang['samba_common_windows_administrator'] = 'Windows Administrator';
$lang['samba_common_windows_domain'] = 'Windows Domain';
$lang['samba_common_windows_domain_invalid'] = 'Windows domain is invalid.';
$lang['samba_common_windows_domain_manager'] = 'Windows Domain Manager';
$lang['samba_common_windows_network'] = 'Windows Network';
$lang['samba_common_windows_networking_services'] = 'Windows Networking Services';
$lang['samba_common_wins_configuration_conflict'] = 'WINS configuration is invalid.';
$lang['samba_common_wins_server'] = 'WINS Server';
$lang['samba_common_wins_server_invalid'] = 'WINS server is invalid.';
$lang['samba_common_wins_support'] = 'WINS Support';
$lang['samba_common_wins_support_setting_invalid'] = 'WINS support setting is invalid.';
$lang['samba_common_workgroup'] = 'Workgroup';
$lang['samba_common_writable'] = 'Writable';
